*{margin:0;}
html,body{height:100%;color:#666;}
body{background-color:white;font-family:16px Georgia, Times,"Times New Roman", serif; text-align:center;}
table{font-size:inherit;font:100%;align:center;}
table.center {margin-left:auto; margin-right:auto;}
select,input[type=text],input[type=password],input[type=image],textarea{font:99% helvetica,arial,freesans,sans-serif;}
input.text{padding:1px 0;}
image {border:0; border-width:0px; outline: none; -moz-outline-style: none;}
a { outline: none; -moz-outline-style: none; }

h1 { color:#AAA; text-shadow: #ccc 0 4px 3px; padding: 16px;}
h1 a { color: #13B; text-shadow: #aaa 0 4px 3px; text-decoration: none; white-space:nowrap;}

h2 {  color:#AAA; text-shadow: #ccc 0 4px 3px; padding: 16px;}
h2 a { color: #13B; text-shadow: #aaa 0 4px 3px; text-decoration: none; white-space:nowrap;}
p { margin: 0.8em; }
hr  { color:#222; border: 0; height: 1px; background-color:#222; margin-top: 12px; margin-bottom: 12px; }

.right{float:right;}
.left{float:left;}
.hidden{display:none;}
.dim  {color:#77A;text-shadow: #114 0  2px 1px;font-weight: bold;}
.copy {color:#669; font-size:9px;}
.black_bag { height:100%; }
.t_logo { height:96%; }
.pearls { height:100%; }

.dark { 
  margin:  16px; display:inline-block;
  padding: 16px;
  font-size:18px;
  background-color: rgba(0,0,0,0.55);
}
.gold { color: #a09262; }
.glow {
  -webkit-box-shadow: 0 0 33px 8px rgba(255,255,255,0.6);
     -moz-box-shadow: 0 0 33px 8px rgba(255,255,255,0.6);
          box-shadow: 0 0 33px 8px rgba(255,255,255,0.6);
}
.box { 
  height:100%; 
  padding: 24px;
  text-align: center;
  background: black url(http://twgold.co.nz/assets/3176/book-bg.jpg) no-repeat fixed top;
}
.responsive {
  max-width: 100%;
  height: auto;
}

#header{background:#fff url(/assets/326/top-bg.png) 0 100% repeat-x; height:164px; min-width:849px;}
#header a{color:#ccd;text-decoration:none;outline:none;text-shadow: #114 0 -2px 1px;font-weight: bold;}

#main{min-height:100%;height:auto!important;height:100%;margin:0 auto -100px;}

#pic {
  margin: auto;
  position: relative;
  padding-bottom: 0px;
}

#desc{height:56px; width: 660px;
  margin-left:auto; margin-right:auto;
  position: relative;
  top: 16px; font-weight: bold;
  text-shadow: #114 0 2px 1px;
}

#top_text a {color:#ccd;text-decoration:none;outline:none;text-shadow: #114 0 -2px 1px;font: bold, times;}
#bot_text a {color:#ccd;text-decoration:none;outline:none;text-shadow: #000 0  2px 1px;font: bold, times;}
#lite { color:#ccd;text-decoration:none;outline:none;text-shadow: #000 0  2px 1px;}

#footer {height:100px;background: #112 url(/assets/325/bot-bg.png) repeat-x 0 0; overflow:hidden; color:#ccd; min-width:849px;}
#footer a {color:#ccd;text-decoration:none;outline:none;text-shadow: #000 0 2px 1px;font-weight: bold;}
